Web lists-archives.com

Re: [Samba] Upgraded from CentOS 6.X to 7.X, samba not working




On Fri, May 24, 2019 at 03:45:31PM +0200, L.P.H. van Belle via samba (samba@xxxxxxxxxxxxxxx) wrote:
> You should have looked before upgrading. ... 

I actually did, I remember now (after I read your suggestions).

On this page (https://wiki.samba.org/index.php/Updating_Samba) it actually says:

   If you update to Samba 4 and later, you do not have to migrate to Active Directory.

That was enough for me at that time.

I KNOW I have to update at some stage but in the moment I am getting conflicting messages.
On the webpage it still says I can use old type NT domains.

So is this still possible to runb NT style domains on the latest samba?
My reasoning: I want to get all upgrades out of the way, then update samba ...


Jobst



-- 
Student to Teacher: Sir, what's an oxymoron? .... Teacher to Student: Microsoft security.

  | |0| |   Jobst Schmalenbach, General Manager
  | | |0|   Barrett & Sales Essentials
  |0|0|0|   +61 3 9533 0000, POBox 277, Caulfield South, 3162, Australia

-- 
To unsubscribe from this list go to the following URL and read the
instructions:  https://lists.samba.org/mailman/options/samba